<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 3</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text1.html">Regresar</a> <a href="text3.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img2.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The Study of MAN  and thus bones, skulls, treasure chests, yams, headhunters....</b></i></font></h1><p>
<ul><li><h2>Linguistic
</h2>
<li><h2>Physical
</h2>
<li><h2>Archeology
</h2>
<li><h2>Cultural (***********)</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>